Subject: Re: Medical docs for 16th March
From: Shubham Kumar <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sun, 1 Apr 2018 22:26:04 +0530 (IST)

Hi, 

There were no medical issues. I got some urgent work to do and that is why I had to move. 

Additionally, in my mail I did not mention anything related to the month of March. It is my humble request that please clarify the issues for January and February deductions and consider the points mentioned in the email. 

@Subir Sir : Please convey my message to Saurabh Sir as I have very less days left now and I need this to be settled due to financial issues. 

Regards, 
Shubham Kumar 

From: "Ashish Dabral" <[email-masked]> 
To: "shubham" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Sunday, April 1, 2018 12:32:27 PM 
Subject: Medical docs for 16th March 

Hi Shubham, 

Please submit medical docs for 16th March. 

Regards, 
Ashish Dabral